return Def.ActorFrame{
	OnCommand=cmd(Center);
	GainFocusCommand=cmd(diffusealpha,0;linear,.25;diffusealpha,1);
	LoseFocusCommand=cmd(diffusealpha,0);
	LoadActor("Icons/guy")..{
		OnCommand=cmd(zoom,.75;x,-50;zoomx,-.75);
	};
	LoadActor("Icons/girl")..{
		OnCommand=cmd(zoom,.75;x,50);
	};
	LoadFont("_title")..{
		OnCommand=cmd(settext,"VERSUS";y,SCREEN_HEIGHT/4);
	};
};